/* CSS Document */
#et_builder_outer_content .et_pb_text p, 
#et_builder_outer_content .et_pb_text a, 
#et_builder_outer_content .et_pb_text li, 
#et_builder_outer_content .et_pb_text ol, 
#et_builder_outer_content .et_pb_text dl, 
p {
    color: #333 !important;
    font-weight: 200 !important;
    font-size: 1rem !important;
    line-height: 1.4 !important;
}
.et_pb_text H3, H3 {
    font-size: 1.2rem;
    font-weight: 500;
    line-height: 1.1 !important;
    padding-top: 1rem !important;
    margin-bottom: 5px !Important;
    color: #18315A !important;
}
.is-sticky #fixed-nav .home-logo img.logo{
    width: 227px;
    height: 69px;	
}

#offcanvas-container{
    padding: 21px;
    background-color: #ffffff;
	-webkit-box-shadow: inset 0px -11px 68px -30px rgba(0,0,0,0.32);
	-moz-box-shadow: inset 0px -11px 68px -30px rgba(0,0,0,0.32);
	box-shadow: inset 0px -11px 68px -30px rgba(0,0,0,0.32);
	transition: all ease-out .5s;
}
.pushy-open-left #offcanvas-container{
    background-color: #0a0a0a;
}


#offcanvas-container .menu-btn {
    color: #567e98;
    transition: all ease-in-out .3s;
}
#offcanvas-container .home-logo.mobile-mnu{
	position: absolute;
	top: -35px;
	right: 0;
}
#offcanvas-container .mobile-mnu .logo{
    top: 30px;
	right:5px;
    position: relative;
}
#offcanvas-container .mobile-mnu img.logo{
	width: 195px;
    height: auto;
    padding-top: 11px;
    padding-right: 5px;
    transition: all ease-in-out .5s;
}




.phone-icon{
	margin-top:13px;
}
.phone-icon h3 a{
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif !important;
    color: #18315A;
    font-size: 2.6rem;
    font-weight: 400;
}
.et_divi_builder #et_builder_outer_content .contact-us{
	background-color:#133863;
	padding: 20px;
	padding-top:0 !important;
}
.et_divi_builder #et_builder_outer_content .contact-us H3.gform_title{
	color:#fff !important;
    font-size: 2.7rem;
    font-weight: 300;
}
.et_divi_builder #et_builder_outer_content .contact-us.sidebar H3.gform_title{
    font-size: 2rem;
    font-weight: 300;
    padding-top: 0 !important;
    margin-top: 0 !important;
}
.et_divi_builder #et_builder_outer_content .contact-us span.gform_description{
	color:#fff !important;
	font-size:1rem;	
}
.et_divi_builder #et_builder_outer_content .contact-us .gform_heading{
	margin-bottom:20px;	
}
.et_divi_builder #et_builder_outer_content .contact-us .gform_footer{
	padding-bottom: 0px !important;
}
.et_divi_builder #et_builder_outer_content .page-title{}
.et_divi_builder #et_builder_outer_content .page-title .et_pb_row_0{
	padding-top: 0px;
	padding-bottom: 0px;
}
.et_divi_builder #et_builder_outer_content .page-title .et_pb_row_1{
	padding-top: 0px;
}


.inline-list li{
	display:inline;
}
.blog-roll{
	border-right:1px solid #333;
}
.blog-roll a{
	color:#333 !important;
}
.blog-roll a i{
	font-size:.8rem;
	font-weight:600;
}
.blog-roll a .post-title{
	margin-top: 0;
}
.blog-roll .flex-post H3{
	padding-top: 0 !important;
}

argin.news-container{
	margin-bottom:15px;
}
.terms{
	margin-top:80px;
}
.terms li{
	margin-left:1rem;
}
.terms a{
	font-size:1.1rem;
	color:#333;
}
.terms a:hover{
	color:#18315A;
}
.terms li.pipe{
	border-right:1px solid #333;
}

.standard{
    background-color: #fff;
	border-top:15px solid #133863;
}
.home .standard{
    background-color: #fff;
	border-top:15px solid #ffffff;
}

.phone-icon .hs-cta-wrapper{
	min-height: 45px;
}

.et_divi_builder #et_builder_outer_content .split-view{
	min-height: 700px;
}
.et_divi_builder #et_builder_outer_content .split-view .split-image-container{
    background-color: #000;
}
.et_divi_builder #et_builder_outer_content #top-slider{
	background-color:#013765;
}
.et_divi_builder #et_builder_outer_content #top-slider .et_pb_slide{
    padding-top: 6% !important;
    padding-bottom: 0px !important;
	padding-top: 3% !important;
}
.et_divi_builder #et_builder_outer_content #top-slider .et_pb_slide_description{
    background-image: url(/wp-content/uploads/2016/05/bluebox.png);
	background-repeat:repeat;
	padding: 6% !important;
	padding-top: 3% !important;
}
.et_divi_builder #et_builder_outer_content #top-slider .et_pb_slide_description .et_pb_slide_title{
	line-height:1.2 !important;
	font-weight:600;
	font-size: 50px !important;
}
.et_divi_builder #et_builder_outer_content #top-slider .et_pb_slide_description .et_pb_slide_content{
    color: #6A879B;
    font-size: 1.7rem;
    font-weight: 600;
}
.copyrights{
	background-color: #18315A;
    padding-bottom: 25px;
    padding-top: 50px;	
}
.copyrights p{
	color: rgba(247, 247, 247, 0.34) !important;
    font-size: 0.95rem !important;
    font-weight: 600 !important;
}
.copyrights a{
	color: rgba(247, 247, 247, 0.56) !important;
    font-size: 0.95rem !important;
    font-weight: 600 !important;
}
.copyrights p {    
    margin-top: 5px;
    margin-bottom: 10px;
}
.footer-firstbar{
    background-color: #5D7E95;
    height: 25px;
}



/*
 * systems-category
 */
.systems-category-buttons{
	background-color: #093A5F;
	margin-top: 35px;	
    margin-bottom: 35px;	
}
.systems-category-buttons ul{
	margin-bottom:0;
	padding: 15px 0px 8px 0px;
}
.systems-category-buttons li{
    background-color: #5B7F95;
    color: #000;
    font-weight: 900;
    display: inline-block;
    padding: 15px;
	margin-bottom: 7px;
	transition:all ease .3s;
}
	.systems-category-buttons li:hover{
		background-color:#DEE5E9;
		cursor:pointer;
	}
.mix{
    width: 343px;
    height: 229px;
    margin-bottom: 15px;
	display:inline-block;
   	display: none;
    margin-right: 10px;
}


#parking-systems-filter{
	background-color:#5B7F95;
	min-height: 650px;
}
.parking-systems{
	position:relative;
	top:0px;
	left:0px;
	padding:0;
    margin-bottom: 1.7rem;	
	transition:all ease-out .3s;	
}
.parking-systems .park-category{
	position: absolute;
	top:0px;
	left:0px;
	background-color:#093A5F;
	width: 343px;
	transition:all ease-out .3s;			
}
.parking-systems:hover > .park-category{
	background-color:#5092BB;
	cursor:pointer;
}
.parking-systems img.system-image{
	transition:all ease-out .3s;		
}
.parking-systems:hover a img.system-image{
	filter: hue-rotate(45deg) saturate(1.5);
	-webkit-filter: hue-rotate(45deg) saturate(1.5);
}
.parking-systems .park-category H3{
	color: #fff !important;
    font-size: 1.6rem;
    padding-left: 1rem;
    padding-top: 0 !important;
    line-height: 1.7 !important;
    margin-top: 0px !important;
	transition:all ease-out .3s;		
}
	

/*
 * product-category
 */
.et_divi_builder #et_builder_outer_content .product-category{
    padding-top: 0;
}
.et_divi_builder #et_builder_outer_content .product-category .et_pb_column{
	background-color:#5b7f95;
	transition:all ease-out .3s;
}
.et_divi_builder #et_builder_outer_content .product-category .et_pb_column_empty{
	background-color: transparent !important;
}
.et_divi_builder #et_builder_outer_content .product-category .product-description{
	background-color:#5B7F95;
	padding:20px;
	transition:all ease-out .3s;
}
.et_divi_builder #et_builder_outer_content .product-category img{
	padding:5px;
	padding-bottom:0;
}
.et_divi_builder #et_builder_outer_content .product-category .et_pb_image{
	margin-bottom:0 !important;
}
.et_divi_builder #et_builder_outer_content .product-category .et_pb_column:hover{
	background-color:#5092BB;
	cursor:pointer;
}
.et_divi_builder #et_builder_outer_content .product-category .et_pb_column:hover > .product-description{
	background-color:#5092BB;
}
.et_divi_builder #et_builder_outer_content .product-category .product-description p,
.et_divi_builder #et_builder_outer_content .product-category .product-description strong,
.et_divi_builder #et_builder_outer_content .product-category .product-description li,
.et_divi_builder #et_builder_outer_content .product-category .product-description a{
	color:#fff !important;
	font-size:1.1rem !important;
}
.et_divi_builder #et_builder_outer_content .product-category .product-description h2,
.et_divi_builder #et_builder_outer_content .product-category .product-description h3{
	color:#fff !important;
	font-size:1.5rem;
	font-weight:600;
	margin-top:5px !important;
}



body.single-post {
    background-color: #FFF !important;
}

.single-post .main-body p,
.single-post .main-body li,
.single-post .main-body ol,
.single-post .main-body a{
    color: #333 !important;
    font-weight: 500 !important;
    font-size: 1rem !important;
    line-height: 1.5 !important;
}



#et_builder_outer_content #blog-posts-roll{}
#et_builder_outer_content #blog-posts-roll .blog-title{
	margin-top: 30px;
}
 #et_builder_outer_content #blog-posts-roll .blog-title h3{
	font-size: 1.5rem;
	font-weight: 400;
	margin-bottom:13px;
} 
#et_builder_outer_content #blog-posts-roll .readmore{
    font-weight: 600 !important;
	font-size:1rem !important;
}
#et_builder_outer_content #blog-posts-roll .readmore:hover{
	color: #AC1D2A !important;
}
#et_builder_outer_content #blog-posts-roll .excerpt{}
#et_builder_outer_content #blog-posts-roll .excerpt p{
	font-size:1rem !important;
}



/*
 * features benefits
 *
 */
.product-page-details{
	border:1px solid #000;
	padding:15px 15px 50px 0px;
}
.main-product-image{
	margin-bottom:30px;
}
.main-product-image img{
	border:1px solid #333;	
}
#features-benefits{}
#features-benefits H3{
    margin-top: 50px !important;
}
#features-benefits .information{
	padding-top:20px;
}
	#features-benefits .information H2{
		margin-top:0 !important;
	}
#features-benefits .feature-image{
	padding-top:20px;
	text-align: right;
}

#photo-gallery{}
#photo-gallery ul.gallery-block{}
#photo-gallery ul.gallery-block li a:hover{
	cursor:default !important;
}
#photo-gallery ul.gallery-block li{
    list-style-type: none;
	margin-bottom:10px;
}

.product-page-details .tablepress thead th {
    background-color: #5A7E96 !important;
	color:#fff !important;
    font-weight: 700;
    vertical-align: middle;
}

#product-forms{}
#product-forms .dwg-request{
	background-color: #5A7E96;
}

#product-forms .gform_wrapper .gfield_radio li label {
    margin: -4px 0 0 7px;
    color: #fff;
    font-weight: 600;
}
#product-forms .dwg-request .gform_wrapper label.gfield_label,
#product-forms .contact-form-sidebar .gform_wrapper label.gfield_label{
    display: none;
}
#product-forms .dwg-request form{
    margin-left: 20px;
    margin-right: 20px;
}
#product-forms .dwg-request h3.gform_title{
    font-size: 2rem;
    font-weight: 100;
    color: #fff !important;	
}
#product-forms .dwg-request .gform_wrapper span.gform_description,
span.gform_description{
    font-size: 1.2rem;
    font-weight: 600;
    color: #fff;	
    margin-top: 2rem !important;	
}

#product-forms .dwg-request form,
#product-forms .contact-form-sidebar form{
    margin-left: 20px;
    margin-right: 20px;
}
#product-forms .dwg-request .ginput_container input{
    background-color: #C0CED6;
    border-radius: 8px;
    padding-left: 11px;
    height: 35px;
	margin-bottom: 10px;
}
	#product-forms .dwg-request .ginput_container input:focus{
		border:none !important;
		background-color:#fff;
	}
#product-forms .dwg-request .gform_footer,
#product-forms .contact-form-sidebar .gform_footer{
	text-align:right;
}
#product-forms .dwg-request .gform_footer .gform_button,
#product-forms .contact-form-sidebar .gform_button{
	border:1px solid #fff;
    padding-top: 10px;
    padding-bottom: 10px;	
	font-weight: 600;
    margin-top: 0;	
} 
#product-forms .contact-form-sidebar{
	background-color:#133863;
	margin-top:15px;
}
#product-forms .contact-form-sidebar .ginput_container input{
    background-color: #A5B3C3;
    border-radius: 8px;
    padding-left: 11px;
    height: 35px;
	margin-bottom: 10px;
}
#product-forms .contact-form-sidebar .ginput_container textarea{
    background-color: #A5B3C3;
    padding-top: 10px;
    padding-left: 15px;
    border-radius: 10px;	
}
#product-forms .contact-form-sidebar .ginput_container textarea:focus{
	border:none !important;
	background-color:#fff;
}
	#product-forms .contact-form-sidebar .ginput_container input:focus{
		border:none !important;
		background-color:#fff;
	}
#product-forms .contact-form-sidebar h3.gform_title{
    font-size: 3rem;
    font-weight: 100;
    color: #fff !important;
}
#product-forms .contact-form-sidebar .gform_wrapper span.gform_description{
    font-size: 1rem;
    font-weight: 400;
    color: #fff;
}

#product-forms .gform_heading{
	margin: 12px;
}

#product-forms  .inputs-list{
	list-style: none;
	margin:0; 	
}


#product-forms .gform_wrapper .validation_message,
#product-forms .gform_wrapper .validation_message,
.gform_wrapper .validation_message,
.gform_wrapper div.validation_error {
    color: #45a2e2 !important;
    border-top: 1px solid #45a2e2 !important;
    border-bottom: 1px solid #45a2e2 !important;	
}
.gform_wrapper li.gfield.gfield_error{
	background-color: rgb(44, 109, 163) !important;
}
.gform_wrapper li.gfield.gfield_error{
    border-top: 1px solid #45a2e2 !important;
    border-bottom: 1px solid #45a2e2 !important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
 	padding-left: 10px !important;
}
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
.gform_wrapper li.gfield_error textarea {
    border: 1px solid #45a2e2 !important;
}


.button-tabs{}
.button-tabs .button{
    background-color: #5A7E96;
    color: #fff;
    font-size: 1.1rem;
    font-weight: 600;
    height: 90px;
    padding-top: 30px;
	margin-bottom: 0;
}
.button-tabs .button.active{
	background-color: #18315A;
}
.top-radius{
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.hidden-tab{
	display:none;
}
.hidden-tab.i-see-u{	
	display:block !important;
}
.reveal {
    width:auto;
    max-width: 75rem;
}
.reveal .close-button{
    background-color: transparent;
    color: #fff;
    border: none;
    top: 18px;
}
.reveal .close-button:hover{
    color: #DA4646;
}
.reveal.large {
    width: 90%;
    background-color: rgba(0, 0, 0, 0.42);
}
.wistia_responsive_padding{
	border:1px solid #5a7e96;
}

/*	follow us form	*/
.follow-us{
    background-color: #013765;
}
.follow-us h2.follow-us-title{
    font-size: 2rem;
    color: #fff !important;
    font-weight: 400;
    line-height: 1.2 !important;
}
.follow-us h3.follow-us-welcome{
    font-size: 1rem;
    color: #fff !important;
    font-weight: 400;
    line-height: 1.4 !important;
    margin-top: 0 !important;
    padding-top: 6px !important;
}
.follow-us .gform_wrapper{
    padding: 10px;
	margin-top:0;
    background-color: transparent;
    border: none;
}
.follow-us .gform_wrapper,
.follow-us .gform_wrapper .gform_title,
.follow-us .gform_wrapper .gform_description,
.follow-us .ginput_container input, 
.follow-us .ginput_container textarea{
	transition:all ease-in .5s;
}
.follow-us .gform_wrapper{
}
.follow-us .ginput_container input, 
.follow-us .ginput_container textarea{
	background-color:#A5B3C3 !important;
	padding-left:10px !important;
	padding-top:5px !important;
	border:none !important;
    font-size: 1rem !important;	
}
.follow-us .gform_wrapper .ginput_container input:hover,
.follow-us .gform_wrapper .ginput_container textarea:hover{
	background:#FFF !important;
	color:#333 !important;
	border:none !important;
}
.follow-us .gform_wrapper:hover .gform_title,
.follow-us .gform_wrapper:hover .gform_description{
	color:#fff;
}
.follow-us .gform_footer .button{
	background-color: transparent;
	border:1px solid #fff;
	padding: 10px 25px;
	border-radius:0px;
}
.follow-us .gform_footer .button:hover{
	background-color:#FFF;
}
.follow-us .gform_wrapper .gform_footer{
    padding:0;
    margin: 25px 0 0 0;
	text-align:right;
}



.et_divi_builder #et_builder_outer_content .faq{}

.et_divi_builder #et_builder_outer_content .faq h3{
	font-size:1.3rem !important;
	font-weight:400 !important;
}

.et_divi_builder #et_builder_outer_content .faq p,
.et_divi_builder #et_builder_outer_content .faq li,
.et_divi_builder #et_builder_outer_content .faq a,
.et_divi_builder #et_builder_outer_content .faq ol,
.et_divi_builder #et_builder_outer_content .faq strong{
	font-size:1rem !important;
}

.et_divi_builder #et_builder_outer_content #contact-page-container p{
}
.et_divi_builder #et_builder_outer_content #contact-page-container h1{
    font-size: 1.5rem !important;
    font-weight: 400;
}
.et_divi_builder #et_builder_outer_content #contact-page-container h3{
    font-size: 1.7rem;
    font-weight: 600;
    font-style: italic;
    color: #333 !important;	
	margin-top: 20px !important;
}
.et_divi_builder #et_builder_outer_content #contact-page-container h2{
    font-size: 1.8rem;
    font-weight: 400;
}
.columns.contact-welcome-content{
	padding-left:1.5rem !important;
	padding-right:1.5rem !important; 
}

/* Small screens */
@media only screen and (max-width: 40em){ 
	.button-tabs .button {
		font-size: 1rem;
		font-weight: 600;
		height: 74px;
		padding: 17px;
	}
} /* Define mobile styles */


@media only screen and (max-width: 1020px){ 
	.contain-to-grid .home-logo {
	    margin-bottom: 10px;
	}
	.et_divi_builder #et_builder_outer_content .split-view {
		min-height: auto;
	}
	.et_divi_builder #et_builder_outer_content .et_pb_text {
		padding-left: .937rem;
		padding-right: .937rem;
	}		
}